Subject: Re: your mail (fwd)

From: Steve Hubert <[email-masked]>
Date: Mon, 3 May 1993 15:59:27 -0700 (PDT)

Hmm, I seem to have answered the wrong question.  My answer about From_ 
lines doesn't apply to the 1000 user mailing list question.  I think 
somebody asked earlier about messages being split into two because 
From_'s at the starts of lines weren't being escaped.  That's what my 
response refers to.  Hope I didn't confuse too many people!

---------- Forwarded message ----------
Date: Mon, 3 May 1993 18:37:25 -0400 (EDT)
From: Ron Pool <[email-masked]>
To: Steve Hubert <[email-masked]>
Cc: "David L. Miller" <[email-masked]>,
     bob ellsworth s <[email-masked]>, [email-masked]
Subject: Re: your mail

On Mon, 3 May 1993, Steve Hubert wrote:
> On Mon, 3 May 1993, Ron Pool wrote:
> > Date: Mon, 3 May 1993 17:58:32 -0400 (EDT)
> > From: Ron Pool <[email-masked]>
> > To: "David L. Miller" <[email-masked]>
> > Cc: bob ellsworth s <[email-masked]>, [email-masked]
> > Subject: Re: your mail
> > 
> > I've run into the same problem on our system.  It turned out to be
> > sendmail that was at fault.  I've replaced sendmail with smail3 and the
> > problem is now gone.
> 
> When using sendmail, it is typically the final delivery program (often 
> /bin/mail) that escapes the From_ lines.  There is also a per-mailer flag in 
> sendmail that will cause it to escape the From_s before it passes the message
> to the mailer, if you'd like.  That's the "E" flag.  But I think most people
> rely on the actual deliverer to do the job.

I'll take your word for it.  Smail3 comes with a replacement /bin/mail that
I installed along with the rest of the smail3 package.
--
Ron Pool; Electronic Technology Group; B-15 Wing Hall; Ithaca, NY 14853
Internet: [email-masked]